#. extracted from sfx2/source/sidebar
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-09-01 21:54+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: mni\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1441144447.000000\n"

#: Sidebar.src
msgctxt ""
"Sidebar.src\n"
"SFX_STR_SIDEBAR_MORE_OPTIONS\n"
"string.text"
msgid "More Options"
msgstr ""

#: Sidebar.src
msgctxt ""
"Sidebar.src\n"
"SFX_STR_SIDEBAR_CLOSE_DECK\n"
"string.text"
msgid "Close Sidebar Deck"
msgstr ""

#: Sidebar.src
msgctxt ""
"Sidebar.src\n"
"SFX_STR_SIDEBAR_SETTINGS\n"
"string.text"
msgid "Sidebar Settings"
msgstr ""

#: Sidebar.src
msgctxt ""
"Sidebar.src\n"
"SFX_STR_SIDEBAR_CUSTOMIZATION\n"
"string.text"
msgid "Customization"
msgstr ""

#: Sidebar.src
msgctxt ""
"Sidebar.src\n"
"SFX_STR_SIDEBAR_RESTORE\n"
"string.text"
msgid "Restore Default"
msgstr ""

#: Sidebar.src
msgctxt ""
"Sidebar.src\n"
"SFX_STR_SIDEBAR_HIDE_SIDEBAR\n"
"string.text"
msgid "Close Sidebar"
msgstr ""
